body{
	background-color:#000;
	color:#fff;
	font-family:arial;
}

a, a:link, a:visited, a:active{
	text-decoration:none;
	color:#000;
}

input[type="text"]{
	height:50px;
	font-size:1.35em;
}

input[type="submit"], input[type="button"]{
	height:50px;
	font-size:1.35em;
}

input[type="playButton"]{
	width:70px;
	text-align:center;
}

input[type="button"]{
	width:auto;
	height:20px;
	font-size:14px;
	text-align:center;
	font-weight:bold;
}

#musicPlayer{
	position:relative;
	z-index:-100;
}

#deviceSection{
	position:relative;
	top:18px;
	font-weight:bold;
	line-height:20px;
}

#nowPlaying{
	position:relative;
	top:-8px;
	font-size:14px;
}
	
	.logo{
		height:160px;
	}
	
	#searchForm{
		position: absolute; 
		top:0px; 
		background-color:grey;
		height:210px;
		border-left:grey solid 2px;
		border-right:grey solid 2px;
		border-top:grey solid 2px;
		border-radius:0px 0px 25px 25px;
		left: 100px; 
		right:100px; 
	}
	
	#spotifyFrameContainer{
		position: absolute; 
		top:220px; 
		bottom:150px;
		left: 150px; 
		right:150px; 
	}
	
	#spotifyFrame{
		position: absolute; 
		top:0px; 
		left: 0px; 
		height:100%;
		width:100%;
		border:none;
		overflow:hidden;
	}
		
	#spotifyContainer{
		position: absolute; 
		top:0px; 
		background-color:grey;
		height:auto;
		border-top:grey solid 2px;
		border-radius:0px 0px 25px 25px;
		width:99%; 
	}
		
	.albumCover{
		position:relative;
		width:550px;
		height:550px;
		border-radius:25px;
		border:5px solid black;
	}

	.trackList{
		padding-left:560px;
		font-size:1.15em;
		line-height:30px;
		color:#000;
		font-size:bold;
	}
	
	.albumThumb{
		position:relative;
		top:15px;
		border:2px solid grey;
		border-radius:25px;
		width:250px;
		height:250px;
	}

	.albumInfo{
		position:relative;
		top:25px;
		left:20px;
		color:#000;
		font-size:bold;
	}

	.albums{
		position:relative;
		width:280px;
		height:350px;
		background-color:silver;
		border-radius:25px;
		border:2px solid grey;
	}
	
	#footer{
		position: absolute; 
		bottom:0px; 
		background-color:grey;
		height:140px;
		border-left:grey solid 2px;
		border-right:grey solid 2px;
		border-top:grey solid 2px;
		border-radius:25px 25px 0px 0px;
		left: 100px; 
		right:100px; 
	}
	
	#userPic, #userPicGuest{
		position:relative;
		left:-10px;
		top:10px;
		border-radius:50px;
		height:110px;
		border:#fff 2px solid;
	}
	
	#welcomeBlock{
		position:absolute;
		bottom:0px;
		padding-left:30px;
	}
	
	#deviceSection{
		position:relative;
		top:8px;
	}